.choosing-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: hsla(347, 100%, 98%, 1);
}

.choosing-sec-1 {
	display: flex;
	justify-content: center;
	align-items: center;
}

.choosing-sec-1-content {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
	padding-left: 5rem;
	padding-right: 1rem;
	h3 {
		display: flex;
		align-items: center;
		gap: 1rem;
		font-family: $Poppins;
		font-size: 1rem;
		color: $maroon;
	}
	h1 {
		max-width: 25.125rem;
		font-family: $Poppins;
		font-size: 2.625rem;
	}
	p {
		max-width: 28.5625rem;
		font-family: $Roboto;
		font-size: 1.125rem;
	}
}

.choosing-sec-2 {
	display: flex;
	justify-content: flex-end;
	padding-top: 5rem;
	padding-bottom: 5rem;
	position: relative;
}

.maroon {
	background-color: $maroon;
	clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
	position: relative;
}

.img {
	position: absolute;
	z-index: 2;
	left: -7.5rem;
	width: 100%;
	height: 100%;
	img {
		width: 100%;
	}
}

//mobile...........................................................................................................

@media only screen and (max-width: 467px) {
	.choosing-container {
		display: grid;
		grid-template-columns: 1fr;
		margin-top: 4rem;
	}

	.maroon {
		background-color: $maroon;

		min-width: 20rem;
		min-height: 15rem;
		clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
		position: relative;
	}
	.choosing-sec-1-content {
		padding-left: 1rem;
		padding-top: 1rem;
		padding-right: 1rem;
		padding-bottom: 1rem;
		text-align: center;
		align-items: center;
	}
	.choosing-sec-2 {
	}

	.img {
		left: -2.5rem;
	}
}

//laptops...........................................................................................................

@media only screen and (min-width: 468px) {
	.maroon {
		width: 40rem;
		height: 25rem;
	}
}

//tablets..............................................................................................................

@media only screen and (min-width: 469px) and (max-width: 768px) {
	.choosing-container {
		display: flex;
		flex-direction: column;
	}

	.maroon {
		width: 20rem;
		height: 20rem;
	}

	.img {
		left: -1.5rem;
	}
}
